@charset "UTF-8";

/*section_wrap 共通*/
.section_wrap {
  margin-top: 48px;
}
#contact.section_wrap .section_inner {
  margin-top: 32px;
  border: #ccc solid 1px;
  padding: 20px 20px 30px;
}
@media screen and (min-width: 1024px) {
  .section_wrap {
    margin-top: 80px;
  }
  .section_wrap .section_inner {
    margin-top: 40px;
    padding: 30px 30px 40px;
  }
}
/*.section_inner_column 共通 カラムデザイン*/
.section_inner_column {
  display: flex;
  row-gap: 12px;
  flex-direction: column;
  margin-top: 32px;
}
.section_inner_column + .section_inner_column {
  margin-top: 48px;
}
.column_text_box > *:nth-child(n + 2) {
  margin-top: 16px;
}

@media screen and (min-width: 1024px) {
  .section_inner_column {
    display: flex;
    row-gap: 16px;
    flex-direction: row;
    column-gap: 4%;
    margin-top: 40px;
  }
  .section_inner_column + .section_inner_column {
    margin-top: 56px;
  }
  .section_inner_column .column_img {
    width: 54%;
  }
  .section_inner_column .column_text_box {
    width: 42%;
  }
  .column_text_box > *:nth-child(n + 2) {
    margin-top: 24px;
  }
}
/*.section_inner_column 共通 詳細情報*/
.column_text_table {
  width: 100%;
}
.column_text_table tbody {
  display: grid;
  border: 1px solid #ccc;
}
.column_text_table tr {
  display: grid;
  grid-template-columns: 10rem 1fr;
  background-color: #f0f0f0;
}
.column_text_table tr td {
  padding: 1.2rem 1.5rem;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
.column_text_table tr td:last-child {
  border-right: none;
}
.column_text_table tr:last-child td {
  border-bottom: none;
}
.column_text_table .title {
  display: flex;
  justify-content: center;
  align-items: center;
}

/*.concept_section*/
@media screen and (min-width: 768px) {
  .concept_section p {
    text-align: center;
  }
}
/*.spa_section*/
h2.section_header.min {
  text-align: center;
}
.column_text_note {
  padding: 2rem;
  color: var(--red);
  border: 1px solid;
}
.column_text_note span {
  display: inline-block;
  margin-bottom: 10px;
}
/* index_section  */
.index_section .index_list {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* 2列のグリッド */
  gap: 20px; /* アイテム間のスペース */
}
.index_section .index_list_item {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  gap: 4px;
}
.index_list_item p {
  text-align: center;
}
.no_gap {
  row-gap: 0px;
}
@media screen and (min-width: 1024px) {
  .index_section .index_list {
    grid-template-columns: repeat(4, 1fr); /* 4列のグリッド */
  }
  .no_gap {
    row-gap: 12px;
  }
}
/*.tel_box*/
.tel_box {
  text-align: center;
  margin-top: 16px;
  font-size: 1.8rem;
}
.btn_box {
  display: flex;
  justify-content: center;
  gap: 32px;
  margin-inline: auto;
  margin-top: 32px;
}
